uuid: f555279e-9b64-4e57-928b-aa2c4f9c9bc1
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_block:949c5592-687e-452d-9c85-17ab62f166c1'
  module:
    - block_content
  theme:
    - popsu
id: logogouvcartouche
theme: popsu
region: header_top_left
weight: -7
provider: null
plugin: 'block_content:949c5592-687e-452d-9c85-17ab62f166c1'
settings:
  id: 'block_content:949c5592-687e-452d-9c85-17ab62f166c1'
  label: 'logo gouv cartouche'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility: {  }
